summaryrefslogtreecommitdiff
path: root/test/script/run-vader-tests
diff options
context:
space:
mode:
Diffstat (limited to 'test/script/run-vader-tests')
-rwxr-xr-xtest/script/run-vader-tests5
1 files changed, 4 insertions, 1 deletions
diff --git a/test/script/run-vader-tests b/test/script/run-vader-tests
index a10b8baf..3e7e815c 100755
--- a/test/script/run-vader-tests
+++ b/test/script/run-vader-tests
@@ -1,4 +1,7 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
+
+set -e
+set -u
image=w0rp/ale
docker_flags=(--rm -v "$PWD:/testplugin" -v "$PWD/test:/home" -w /testplugin "$image")